> ## Documentation Index
> Fetch the complete documentation index at: https://docs.stateset.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Ship a transfer orders

> Ship a transfer orders

### Path parameters

<ParamField path="id" type="string" required>
  Transfer order ID
</ParamField>

### Responses

<ResponseField name="200" type="TransferOrderResponse" />

<RequestExample>
  ```bash cURL theme={null}
  curl --request POST \
    --url 'https://api.stateset.com/api/v1/transfer-orders/{id}/ship' \
    --header 'Authorization: Bearer YOUR_API_KEY'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "created_at": "string",
    "destination_warehouse_id": "string",
    "id": "string",
    "items": [
      {
        "id": "string",
        "product_id": "string",
        "quantity": "string",
        "quantity_received": "string"
      }
    ],
    "number": "string",
    "source_warehouse_id": "string",
    "status": "string"
  }
  ```
</ResponseExample>
